{
    "id": "d1f8d668-8883-4290-a85e-1e303c4b89c9",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "d1f8d668-8883-4290-a85e-1e303c4b89c9",
    "children": [
        "ed6a955d-5826-4f98-a450-10b414266c27",
        "f418569b-3bdd-4706-a0e4-364317f54032",
        "a9188620-a624-4a5a-83ae-a1b53faf038b",
        "cc98d028-7bdd-4680-85f3-c87a7baa481e"
    ],
    "filterType": "GMOptions",
    "folderName": "options",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Options"
}